<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<!-- Proper area to include internal style -->
	<style type="text/css">
		h1{color: blue; }
	</style>


	<!-- This is our method to have an external CSS -->
	<!-- It is important to use link tag to connect our css file to the main html file -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>


	</nav>

		
			<!-- This is a sample inline styling - h1 -->
			<h1 style="color: red !important;">Hello World!</h1>

			<!-- Styled using internal CSS -->
			<h1>Hello Again!</h1>

			<!-- Styled using external CSS -->
			<h1>Hello Once More!</h1>

			<h2>Welcome to Zuitt!</h2>
			<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>
			<img src="https://place-puppy.com/450x450">

			<section id="landing">
			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Classes</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to Coding Events</li>
			</ol>

			<a href="#top">Back to top</a>

			</section>

			<section id="register">

			<h2>Register</h2>
			<form>
				<label for="firstName">First Name</label><br>
				<input type="text" name="firstName" required autocomplete><br>

				<label for="lastName">Last Name</label><br>
				<input type="text" name="lastName" required autocomplete><br>

				<label for="email">Email</label><br>
				<input type="email" name="email" required autocomplete><br>

				<br><button type="submit">Apply Now</button>


			</form>
		
				<a href="#top">Back to top</a>

				</section>


</body>
</html>